lkml.org 
[lkml]   [2018]   [Apr]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [patch V2 1/7] LICENSES/GPL2.0: Add GPL-2.0-only/or-later as valid identifiers
On Wed, Apr 25, 2018 at 10:30:21PM +0200, Thomas Gleixner wrote:
> From: Thomas Gleixner tglx@linutronix.de
>
> Quite some files have been flagged with the new GPL-2.0-only and
> GPL-2.0-or-later identifiers which replace the original GPL-2.0 and
> GPL-2.0+ identifiers in the SPDX license identifier specification, but the
> identifiers are not mentioned as valid in the GPL-2.0 license file.
>
> Add them to the license file and to the Linux-syscall-note exception to
> make everything consistent again.
>
> Signed-off-by: Thomas Gleixner <tglx@linutronix.de>
> Cc: Hans Verkuil <hans.verkuil@cisco.com>
> Cc: Mauro Carvalho Chehab <mchehab@s-opensource.com>

I think you dropped my review of the v1 of this series :(

Anyway:

Reviewed-by: Greg Kroah-Hartman <gregkh@linuxfoundation.org>

\
 
 \ /
  Last update: 2018-04-26 09:01    [W:0.139 / U:13.720 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site